### Method

# Adw StatusPageset_title

#### Declaration [src]

    void
    adw_status_page_set_title (
      AdwStatusPage* self,
      const char* title
    )

#### Description [src]

Sets the title for `self`.

The title is displayed below the icon. It is not parsed as Pango markup.

Sets property | `Adw.StatusPage:title`

#### Parameters

`title`

  Type: `const char*`

  The title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.